{
	"name": "grid/workpost/fi_fi/list.json",
	"columns": [
		{
			"field": "workpost_user_id",
			"width": 60,
			"name": "User Id"
		},
		{
			"field": "workpost_valid_until",
			"width": 120,
			"name": "Valid until"
		},
		{
			"field": "workpost_organization_id",
			"width": 120,
			"name": "Organization id"
		},
		{
			"field": "workpost.json_data",
			"width": 80,
			"name": "Data"
		},
		{
			"field": "workpost_workpostsion_id",
			"width": 80,
			"name": "Id"
		},
		{
			"field": "workpost_create_user",
			"width": 80,
			"name": "Create User"
		},
		{
			"field": "workpost_create_time",
			"width": 80,
			"name": "Create Time"
		},
		{
			"field": "workpost_modify_user",
			"width": 80,
			"name": "Modify user"
		},
		{
			"field": "workpost_modify_time",
			"width": 80,
			"name": "Modify time"
		}
	],
	"options": {
		"manyField": "workpost_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": -1,
		"oneField": "workpost_kTbl",
		"enterable": 0
	}
}